@media only screen and (max-width:1260px) {
    .brand_associated_inner{width:95%;}
}

@media only screen and (min-width : 1200px) and (max-width : 1356px){
body{}
.banner_inner_top{width: 100%;}
.banner-bottom-container{width: 100%;}
.step-col{width: 220px;padding: 25px 20px 0px 20px;}
.step-col h3{font-size: 20px;}
.step-col h4{font-size: 18px;}
.banner_form{right: 0px;}
.banner-top-inner{margin-left: 60px;}
.banner-top-inner h3 img{width: 414px;}
.banner-top-inner h4{font-size: 14px;}
.resp-vtabs .resp-tabs-container{width: 82%;}
.right-colon{width: 85%;}

.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}

}
@media only screen and (max-width:1356px) {   
body{}
.form h6{font-size: 15px;}
.banner_form h2{font-size: 17px;}
.bottom-banner-in{width: 100%;}
.how-it-work{width: 8.1%;}
.step-col{width: 30.6%;padding: 8px 10px 0px 10px;}
.step-col-in{height: 218px;}

}

@media only screen and (min-width : 240px) and (max-width : 1200px){
    .middle_content{background-image: none;background: #fff;}
    .persent-sec{position: static;padding-bottom: 20px;border-bottom: solid 1px #ccc;margin-bottom: 15px;}
    .training_inner{width: 100%;}
    .training_program ul{text-align: center;}
    .training_program ul li{float: none;width: 220px;height: 278px;text-align: center;display: inline-block;margin: auto;margin-bottom: 20px;}
}


@media only screen and (min-width : 1100px) and (max-width : 1200px){
body{}
.banner_inner_top{width: 100%;}
.banner-bottom-container{width: 100%;}
.bottom-banner-left{width: 100%;}
.how-it-work{width: 66px;}
.step-col-in{padding: 0px 4% 0px 4%;height: 202px;}
.step-col{width: 31.3%;padding: 25px 20px 0px 20px;}
.step-col h3{font-size: 20px;}
.step-col h4{font-size: 15px;}
.bottom-banner-right{width: 100%;height: auto;}
.banner_form{right: 0px;height: auto;position: relative;width: 100%;border-bottom: solid 1px #F2F2F2;}
.banner-top-inner{margin-left: 0px;margin-right: 25px;float: right;}
.banner-top-inner h3 img{width: auto;}
.banner-top-inner h4{font-size: 15px;}
.resp-vtabs .resp-tabs-container{width: 82%;}
.right-colon{width: 85%;}
.step3:after{display: none;}


.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}
.happy-students li > .second-quote-in > article{padding: 0px 35px;}



}

 @media(max-width: 1117px){
    footer .help-parent,footer .link-list,footer .follow-us{float: none!important;width:100%!important;}
    footer .footer-top .helpline,footer .footer-top .follow-us-links{
      border:none!important;  
    }
    footer .follow-us{margin-top:15px;}
    }

@media only screen and (min-width : 200px) and (max-width : 1100px){
    .mfp-content{left: auto;}
}

@media only screen and (min-width : 1000px) and (max-width : 1100px){
body{}
.banner_inner_top{width: 100%;}
.banner-bottom-container{width: 100%;}
.how-it-work{width: 66px;}
.bottom-banner-left{width: 100%;}
.step-col{width: 31.1%;padding: 25px 20px 0px 20px;}
.step-col h3{font-size: 20px;}
.step-col h4{font-size: 18px;}
.bottom-banner-right{width: 100%;height: auto;}
.banner_form{right: 0px;height: auto;position: relative;width: 100%;border-bottom: solid 1px #F2F2F2;}
.banner-top-inner{margin-left: 0px;margin-right: 25px;float: right;}
.banner-top-inner h3 img{width: auto;}
.banner-top-inner h4{font-size: 15px;}
.resp-vtabs .resp-tabs-container{width: 80%;}
.right-colon{width: 83%;}
.step3:after{display: none;}

.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}
.happy-students li > .second-quote-in > article{padding: 0px 20px;}
.mfg-containerbox{width: 790px;}

}


@media only screen and (min-width : 900px) and (max-width : 1000px){
body{}
nav ul li{padding: 10px 10px 10px 10px;}
.banner_inner_top{width: 100%;}
.banner-bottom-container{width: 100%;}
.how-it-work{width: 67px;}
.bottom-banner-left{width: 100%;}
.step-col{width: 30.8%;padding: 25px 20px 0px 20px;}
.step-col h3{font-size: 20px;}
.step-col h4{font-size: 18px;}
.bottom-banner-right{width: 100%;height: auto;}
.banner_form{right: 0px;position: relative;width: 100%;height: auto;border-bottom: solid 1px #F2F2F2;}
.banner-top-inner{margin-left: 0px;margin-right: 25px;float: right;}
.banner-top-inner h3 img{width: auto;}
.banner-top-inner h4{font-size: 15px;}
.resp-vtabs .resp-tabs-container{width: 77%;}
.right-colon{width: 81%;}
.step3:after{display: none;}
.day-lists li{display: block;float: none;width: 100%;}

.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}
.happy-students li > .second-quote-in > article{padding: 0px 20px;}
.mfg-containerbox{width: 790px;}

}


@media only screen and (min-width : 800px) and (max-width : 900px){
body{}
nav ul li{padding: 10px 6px 10px 6px;}
nav ul li a{font-size: 13px;}
.header-logos h2{width: 100px;top: 23px;}
.header-logos h2 img{width: 100%;}
.banner_inner_top{width: 100%;}
.banner-bottom-container{width: 100%;}
.bottom-banner-left{width: 100%;}
.how-it-work{width: 69px;}
.step-col{width: 30.4%;padding: 25px 20px 0px 20px;}
.step-col h3{font-size: 20px;}
.step-col h4{font-size: 15px;}
.bottom-banner-right{width: 100%;height: auto;}
.banner_form{right: 0px;position: relative;width: 100%;height: auto;border-bottom: solid 1px #F2F2F2;}
.banner-top-inner{margin-left: 0px;margin-right: 25px;float: right;}
.banner-top-inner h3 img{width: auto;}
.banner-top-inner h4{font-size: 15px;}
.resp-vtabs .resp-tabs-container{width: 75%;}
.right-colon{width: 76%;}
.step3:after{display: none;}
.day-lists li{display: block;float: none;width: 100%;}

.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}
.happy-students li > .second-quote-in > article{padding: 0px 20px;}

}

@media only screen and (max-width:999px) {   
.footer_box1{float: left; width:33.33%; margin: 0 0 30px 0%;}
.footer_box2{float: left; width:33.33%; margin: 0 0 0 0%;}
.footer_box3{float: left; width:33.33%; margin: 0 0 0 0%;}
.footer_box4{float: left; width:50%; margin: 0 0 0 0%;}
.first-quote, #students-view .owl-item:nth-child(3) li,.first-quote-in,.second-quote-in{background: none;}
}

@media only screen and (max-width:767px) {
    .footer_form_inner{width:90%;}
    .footer_box2{width:100%; margin: 0 0 30px 0%;}
    .footer_box4{width:100%;}
    /*.footer_box1 ul li, .footer_box2 ul li{padding:5px 0px;}*/
    /*.footer_box1{margin-bottom:20px;}*/
}


@media only screen and (min-width : 700px) and (max-width : 800px){
body{}
.header-logos h2{width: 100px;top: 23px;}
.header-logos h2 img{width: 100%;}
nav ul li{padding: 10px 15px 10px 15px;}
.banner{height: auto !important;}
.banner_inner_top{width: 100%;}
.banner-bottom-container{width: 100%;}

.how-it-work{width: 70px;}
.tabConteent_left{padding-left: 0px;margin-left: 0%;}
.bottom-banner-left{width: 100%;}
.step-col-in{padding: 0px 4% 0px 4%;}
.step-col{width: 29.9%;padding: 25px 20px 0px 20px;}
.step-col h3{font-size: 20px;}
.step-col h4{font-size: 14px;}
.bottom-banner-right{width: 100%;height: auto;}
.banner_form{right: 0px;position: relative;width: 100%;height: auto;border-bottom: solid 1px #F2F2F2;}
.banner-top-inner{margin-left: 0px;margin-right: 25px;float: right;}
.banner-top-inner h3 img{width: auto;}
.banner-top-inner h4{font-size: 15px;}
.resp-vtabs .resp-tabs-container{width: 75%;}
.right-colon{width: 76%;}
.step3:after{display: none;}
.day-lists li{display: block;float: none;width: 100%;}
.right-colon h3{font-size: 18px;}
.right-colon h4{font-size: 16px;}

.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}

.our-people-container h2{font-size: 20px;}
.our-people-container h3{font-size: 14px;}
.happy-students h4{font-size: 20px;}
.happy-students li{background-image: none;}

.banner-top-inner{width: 379px;}
.banner-top-inner h3 img{width: 350px;}
.banner-top-inner h4{font-size: 14px;}
.step-count{font-size: 38px;}

.course_link{padding: 7px 13px;}
.program_txt{font-size: 16px;}
.course_name{font-size: 15px;}
.middle_right_content h2{font-size: 18px;}


}



@media(max-width: 800px){
    .training_program h2,.student-portfolio h2,.happy-students h4,.student_placed h2,.student_placed h2 span{font-size: 23px!important;}

}


@media only screen and (min-width : 240px) and (max-width : 767px){
nav ul {margin-top: 10px;position: absolute;left: 0px;top: 118px;z-index: 99;width: 100%;}


    
}

@media only screen and (min-width : 240px) and (max-width : 1000px){
    .mfp-content{left: auto;}
    .mfg-containerbox{width: 90%;}
    .popup-people-image{margin-left: 0px;width: 110px;height: 110px;background: none;}
    .popup-people-image > blockquote{width: 100%;height: 100%;}
    .popup-people-container{width: 82%;}
    .popup-people-container h3{font-size: 24px;}
    .our-people-sec{padding: 0px 15px;}

    /*.happy-students{padding-left: 25px;padding-right: 25px;}
    */
}





@media only screen and (min-width : 240px) and (max-width : 800px){
    .popup-people-image{float: none;margin: auto;margin-bottom: 30px;}
    .popup-people-container{width: 100%;text-align: center;padding: 0px 0px;}
    .mfg-containerbox{height: 540px;}
    .popup-people-container p{font-size: 13px;}
    h2.resp-accordion{background: #101010 !important;color: #fff;}
    h2.resp-tab-active{background: #D94C47 !important;color: #fff;}
    h2.resp-tab-active span.resp-arrow{border-bottom: 12px solid #FFFFFF;}
    .day-row{padding-bottom: 22px;padding-top: 24px;}
    
    
}




@media only screen and (min-width : 600px) and (max-width : 700px){
body{}
.header-logos h2{width: 100px;top: 23px;}
.header-logos h2 img{width: 100%;}
nav ul li{padding: 10px 15px 10px 15px;}
.banner{height: auto !important;}
.banner_inner_top{width: 100%;}
.banner-bottom-container{width: 100%;}

.how-it-work{width: 70px;}
.tabConteent_left{padding-left: 0px;}
.bottom-banner-left{width: 100%;}
.step-col-in{padding: 0px 4% 0px 4%;}
.step-col{width: 29.3%;padding: 25px 15px 0px 15px;}
.step-col h3{font-size: 16px;}
.step-col h4{font-size: 14px;margin-bottom: 0px;}
.step-col p{font-size: 12px;line-height: 16px;}
.bottom-banner-right{width: 100%;height: auto;}
.banner_form{right: 0px;position: relative;width: 100%;height: auto;border-bottom: solid 1px #F2F2F2;}
.banner-top-inner{margin-left: 0px;margin-right: 25px;float: right;}
.banner-top-inner h3 img{width: auto;margin-bottom: 5px;}
.resp-vtabs .resp-tabs-container{width: 75%;}
.right-colon{width: 76%;}
.step3:after{display: none;}
.day-lists li{display: block;float: none;width: 100%;}
.right-colon h3{font-size: 18px;}
.right-colon h4{font-size: 16px;}

.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}
.training_program h2{font-size: 24px;}

.bottom-banner{height: auto;}
.why_join{padding: 176px 20px 20px 20px;}
.middle_left_content h3{font-size: 25px;}
.middle_left_content h6{font-size: 15px;}


.our-people-container h2{font-size: 20px;}
.our-people-container h3{font-size: 14px;}
.happy-students h4{font-size: 20px;}
.happy-students li{background-image: none;}

.banner-top-inner{width: 294px;}
.banner-top-inner h2{font-size: 20px;margin-bottom: 12px;padding-top: 10px;}
.banner-top-inner h3{margin-bottom: 3px;}
.banner-top-inner h3 img{width: 250px;}
.banner-top-inner h4{font-size: 13px;margin-bottom: 8px;}
.step-count{font-size: 38px;}
.banner-top-inner h5{font-size: 12px;padding-bottom: 5px;}


}


@media only screen and (min-width : 500px) and (max-width : 600px){
body{}
.header-logos h2{width: 100px;top: 23px;}
.header-logos h2 img{width: 100%;}
nav ul li{padding: 10px 15px 10px 15px;}
.banner{height: auto !important;}
.banner_inner_top{width: 100%;background-size: 39%;height: 100%;}
.banner-bottom-container{width: 100%;}
.bottom-banner-left{width: 100%;}
.how-it-work{width: 100%;height: auto;text-align: center;}
.how-it-work h2{transform: none;transform-origin: inherit;position: static;width: 100%;padding: 10px 0px;}
.tabConteent_left{padding-left: 0px;}
.step-col-in{height: auto;}
.step-col{width: 100%;padding: 35px 15px 35px 15px;height: auto;}
.step-col h3{font-size: 18px;}
.step-col h4{font-size: 16px;margin-bottom: 0px;}
.step-col p{font-size: 13px;}
.step1:after{display: none;}
.step2:after{display: none;}
.bottom-banner-right{width: 100%;height: auto;}
.banner_form{right: 0px;position: relative;width: 100%;height: auto;border-bottom: solid 1px #F2F2F2;display: inline-table;}

.banner-top-inner{margin-left: 0px;margin-right: 25px;float: right;}
.banner-top-inner h3 img{width: auto;}
.banner-top-inner h4{font-size: 15px;}
.resp-vtabs .resp-tabs-container{width: 75%;}
.right-colon{width: 76%;}
.step3:after{display: none;}
.day-lists li{display: block;float: none;width: 100%;}
.right-colon h3{font-size: 18px;}
.right-colon h4{font-size: 16px;}



.tab_contaner h5{font-size: 14px;}
.tab_contaner h6{font-size: 14px;}


.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}

.our-people-container h2{font-size: 20px;}
.our-people-container h3{font-size: 14px;}
.happy-students h4{font-size: 20px;}
.happy-students li{background-image: none;}

.banner-top-inner{width: 294px;padding-top: 23px;}
.banner-top-inner h2{font-size: 20px;margin-bottom: 7px;}
.banner-top-inner h3{margin-bottom: 8px;}
.banner-top-inner h3 img{width: 250px;}
.banner-top-inner h4{font-size: 13px;margin-bottom: 8px;}
.step-count{font-size: 38px;}
.banner-top-inner h5{font-size: 12px;padding-bottom: 5px;margin-bottom: 5px;}

.happy-students li > .first-quote-in > article{padding: 0px 20px;}
.happy-students li > .second-quote-in > article{padding: 0px 20px;}

.banner-top-inner h5{padding-bottom: 12px;padding-top: 9px;}
.why_join{padding: 176px 20px 20px 20px;}
.middle_left_content h3{font-size: 22px;}
.middle_left_content p{font-size: 13px;}
.middle_left_content h6{font-size: 15px;}
.training_program h2{font-size: 22px;}
.middle_left_content h2{font-size: 22px;}
.paricipates_category{font-size: 15px;}

}
@media(max-width: 554px){
    header .right{
        display: none;
    }
    .bottom-banner-left{float: none;}
    .bottom-banner-left img{
         margin: 0 auto 20px;
    }
    .banner-top-inner{position:static!important;}
    .banner-top{height: auto!important;}
    .logo{float: none;display: block;margin:20px auto 0px!important;}
}
@media only screen and (max-width:480px) {
    .footer_form_container input[type="text"]{width:100%; margin: 0 0 23px 0px;}
}


@media only screen and (min-width : 400px) and (max-width : 500px){
body{}
.adword-logo{display: none !important;}
nav ul li{padding: 10px 15px 10px 15px;}
.banner{height: auto !important;position: relative;}
.banner_inner_top{width: 100%;position: relative;}
.banner-bottom-container{width: 100%;}
.form h6{font-size: 14px;}
.bottom-banner-left{width: 100%;}
.how-it-work{width: 100%;height: auto;text-align: center;}
.how-it-work h2{transform: none;transform-origin: inherit;position: static;width: 100%;padding: 10px 0px;}
.tabConteent_left{padding-left: 0px;}
.step-col-in{height: auto;}
.step-col{width: 100%;padding: 35px 15px 35px 15px;height: auto;}
.step-col h3{font-size: 18px;}
.step-col h4{font-size: 16px;margin-bottom: 0px;}
.step-col p{font-size: 13px;}
.step1:after{display: none;}
.step2:after{display: none;}
.bottom-banner-right{width: 100%;height: auto;}
.banner_form{right: 0px;position: relative;width: 100%;height: auto;border-bottom: solid 1px #F2F2F2;padding: 25px 15px;display: inline-table;}
.banner-top{height: 263px;background-size: 185px;background-position: left top;}
.banner-top-inner{margin-left: 0px;margin-right: 25px;float: right;}
.banner-top-inner h3 img{width: auto;}
.banner-top-inner h4{font-size: 15px;}
.resp-vtabs .resp-tabs-container{width: 100%;}
.left-colon{float: none;margin: auto;padding-right: 0px;width: 64px;}
.right-colon{width: 100%;text-align: center;}
.step3:after{display: none;}
.day-lists li{display: block;float: none;width: 100%;}
.right-colon h3{font-size: 18px;}
.right-colon h4{font-size: 16px;}

.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}

.our-people-container h2{font-size: 20px;}
.our-people-container h3{font-size: 14px;}
.happy-students h4{font-size: 20px;}
.happy-students li{background-image: none;}

.banner-top-inner{width: 100%;padding-top: 4px;margin-right: 0px;padding-bottom: 15px;text-align: center;position: absolute;top: 167px;background:#fff;}
.banner-top-inner h2{font-size: 17px;margin-bottom: 2px;}
.banner-top-inner h3{margin-bottom: 5px;}
.banner-top-inner h3 img{width: 212px;}
.banner-top-inner h4{font-size: 13px;margin-bottom: 8px;}
.step-count{font-size: 38px;}
.banner-top-inner h5{font-size: 12px;padding-bottom: 5px;width: 100%;text-align: left;display: inline;text-align: center;}
.tabConteent_left{margin-left: 0px;}
.tab_contaner h5{font-size: 13px;}
.tab_contaner h6{font-size: 13px;}
.tab_contaner h2{font-size: 18px;}
.happy-students h6{font-size: 14px;}
.happy-students li > .first-quote-in > article{padding: 0px 0px;}
.happy-students li > .second-quote-in > article{padding: 0px 20px;}


.middle_left_content h2{font-size: 20px;}


.banner-top-inner h5{padding-bottom: 12px;padding-top: 9px;}
.why_join{padding: 176px 20px 20px 20px;}
.middle_left_content h3{font-size: 22px;}
.middle_left_content p{font-size: 13px;}
.middle_left_content h6{font-size: 15px;}
.training_program h2{font-size: 22px;}
.middle_left_content h2{font-size: 22px;}
.paricipates_category{font-size: 15px;}
.participates_container{width: 100%;}
.footer_form_container h1{font-size: 20px;}

}
@media only screen and (min-width : 200px) and (max-width : 500px){
   body{}
.adword-logo{display: none !important;}
nav ul li{padding: 10px 15px 10px 15px;}
.banner{height: auto !important;position: relative;}
.banner_inner_top{width: 100%;height: 100%;position: relative;background-position: top center; background-size: 186px;}
.banner-bottom-container{width: 100%;}
.form h6{font-size: 14px;}

.how-it-work{width: 100%;height: auto;text-align: center;}
.how-it-work h2{transform: none;transform-origin: inherit;position: static;width: 100%;padding: 10px 0px;}
.tabConteent_left{padding-left: 0px;}
.bottom-banner-left{width: 100%;}
.step-col-in{height: auto;}
.step-col{width: 100%;padding: 35px 15px 35px 15px;height: auto;}
.step-col h3{font-size: 18px;}
.step-col h4{font-size: 16px;margin-bottom: 0px;}
.banner-top-inner h6{text-align: center;}
.step-col p{font-size: 13px;}
.step1:after{display: none;}
.step2:after{display: none;}
.bottom-banner-right{width: 100%;height: auto;}
.banner_form{right: 0px;position: relative;width: 100%;height: auto;border-bottom: solid 1px #F2F2F2;padding: 25px 15px;display: inline-table;}
.banner-top{height: 375px;background-size: 185px;background-position: left top;}
.banner-top-inner{margin-left: 0px;margin-right: 25px;float: right;}
.banner-top-inner h6{font-size: 20px;}
.banner-top-inner h3 img{width: auto;}
.banner-top-inner h4{font-size: 15px;}
.resp-vtabs .resp-tabs-container{width: 100%;}
.left-colon{float: none;margin: auto;padding-right: 0px;width: 64px;}
.right-colon{width: 100%;text-align: center;}
.step3:after{display: none;}
.day-lists li{display: block;float: none;width: 100%;}
.right-colon h3{font-size: 18px;}
.right-colon h4{font-size: 16px;}

.our-people-container{width: 100%;}
.happy-student-container{width: 100%;}

.our-people-container h2{font-size: 20px;}
.our-people-container h3{font-size: 14px;}
.happy-students h4{font-size: 20px;}
.happy-students li{background-image: none;}

.banner-top-inner{width: 100%;padding-top: 4px;margin-right: 0px;padding-bottom: 15px;text-align: center;position: absolute;top: 167px;background:none;}
.banner-top-inner h2{font-size: 17px;margin-bottom: 2px;}
.banner-top-inner h3{margin-bottom: 5px; font-size: 22px;}
.banner-top-inner h3 img{width: 212px;}
.banner-top-inner h4{font-size: 13px;margin-bottom: 8px;}
.step-count{font-size: 38px;}
.banner-top-inner h5{font-size: 12px;padding-bottom: 5px;width: 100%;text-align: left;display: inline;text-align: center;}
.tabConteent_left{margin-left: 0px;}
.tab_contaner h5{font-size: 13px;}
.tab_contaner h6{font-size: 13px;}
.tab_contaner h2{font-size: 18px;}
.happy-students h6{font-size: 14px;}
.happy-students li > .first-quote-in > article{padding: 0px 0px;}
.happy-students li > .second-quote-in > article{padding: 0px 20px;}




.download_box li{width: 100%;margin-bottom: 15px;}

.mfg-callback-container{width: 90%;height: 405px;}
.footer_form_container input[type='text']{width: 100%;}



 
}


@media only screen and (min-width : 200px) and (max-width : 400px){
   .banner-top-inner h5{padding-bottom: 12px;padding-top: 9px;}
.why_join{padding: 176px 20px 20px 20px;}
.middle_left_content h3{font-size: 22px;}
.middle_left_content p{font-size: 13px;}
.middle_left_content h6{font-size: 15px;}
/*.training_program h2{font-size: 22px;}
*/.middle_left_content h2{font-size: 22px;}
.paricipates_category{font-size: 15px;}
.participates_container{width: 100%;}
.download_box li{width: 100%;margin-bottom: 15px;}
.footer_form_container h1{font-size: 20px;} 
}



@media only screen and (max-width:1260px) {
.footer_inner{width: 95%;}

.resp-tabs-list li{font-size: 14px;}
.middle_inner{ width: 96%;}
.banner_inner{ width: 96%;}
}

@media only screen and (max-width:1220px) {    
.blue_block p{font-size: 14px;}    
.red_block p{font-size: 14px;}
.tabConteent_left p{font-size: 13px;}
}

@media only screen and (max-width:1197px) {
.red_block p{ margin-bottom: 120px;}
}

@media only screen and (max-width:1155px) {
.banner_inner{width: 95%;}
.studentTesti_inner{width: 95%;}
.benefit_list li{font-size: 13px;}
.kit_container ul li{ padding-left: 0px;}
}

@media only screen and (max-width:1110px) {
.header_inner{ width: 100%;}
.open_date_highlight{font-size: 15px;}
.logo{ margin-left: 15px;}
.header_right{ margin-right: 15px;}
.stLoging_inner{width: 100%;}    
.bannerInner{ width: 98%;}
.logo{margin-left: 20px;}
.carousel-controls{left:3%; margin: 0px;}
}

@media only screen and (max-width:1070px) {
.resp-tabs-list li{font-size: 13px;}
.banner_form h2{font-size:18px ;}
.why_join{
    padding-top: 50px;
}
.middle_right_content,.middle_left_content{
     min-height: 0;
}
.middle_right_content{
    position: static;
}
}

@media only screen and (max-width:999px) {
.logo{ width:235px!important; overflow: hidden;}
.footerLeft{width: 100%; margin: 0 0 30px 0px;padding-right: 0px;}
.footerCenter{width:100%; margin: 0 0 30px 0px;}
.footerRight{width: 100%;}
.globalPresence{float: left;}
.studentPic{ width: 100%; border: none;}
.studentQuote{ width: 100%; padding: 0px; background-image:none; height: auto; }
.middle_content{ background-image: none;}
.happy-students .left,.happy-students .right{
    width: 100%;float:none;padding: 0px 15px;
}
.happy-students .left{background: none;}
}

@media only screen and (max-width: 767px){
.toggleIcon {display: block;}
nav ul {display: none;margin-top: 10px;}
nav ul li {width: 100%;padding: 8px 0px;display: block;background: #e1e1e1;border-bottom: 1px solid #fff;position: relative;}
nav ul li a {padding: 3px 0px;display: block;}

}

@media only screen and (max-width:900px) {
    .middle_left_content,.middle_right_content{
float: none;width:100%;
    }
}

@media only screen and (max-width:768px) {
header{ padding: 0 0 20px 0px;}
.header_right{ width: 100%; margin: 0px; text-align: center; background: #d6cfc5; padding: 5px 0px;}
.header_right_bottom{margin: 0px;}
.logo{ margin-top: 20px;}

.middle_left_content{ width: 100%; padding-left:0px; background: #fff;}
.middle_right_content{ width: 100%;}
.footerLeft{text-align: center;}
.footerCenter a{
    background:#101010;
    display: block;font-size: 12px;padding:8px 20px;
}
.globalPresence,.globalPresence .left,.globalPresence .right{float: none;width: 100%;text-align: center;}
.footerCenter{margin:0px;}
.footerCenter_top{margin-bottom: 0px;}
.footerCenter_bottom{margin-bottom: 15px;}
.footer_box1, .footer_box3{float: none;width: 100%; margin:0 0 1px 0px!important; text-align: center;}
.footer_box2{width: 100%; text-align: center;float: none;margin-bottom: 1px!important}
.footer_box1 ul, .footer_box2 ul, .footer_box3 ul{margin:10px 0px;}
.footer_box1 h2, .footer_box2 h2, .footer_box3 h2{width: 100%; display: block; font-size: 13px;}
.footer_box1 h2 a, .footer_box2 h2 a, .footer_box3 h2 a{width: 100%; padding: 5px 0px; display: block; font-size: 13px;}
.footer_box1 h2, .footer_box2 h2, .footer_box3 h2{background: #101010;}
.footer_box4{text-align: center;}
.footer_box1 ul, .footer_box2 ul, .footer_box3 ul{display: none;}
.globalPresence, .globalPresence p{width: 100%; text-align: center;}
.globalPresence p{ margin-bottom: 10px;}
.countryFlag{float: none; display: inline-block;}
.fb, .tw, .gp, .yt, .pt, .ig{float: none; display: inline-block;}
ul.resp-tabs-list {display: none;}
h2.resp-accordion {display: block;}
.resp-vtabs .resp-tab-content {border: 1px solid #C1C1C1;clear: both;}
.resp-vtabs .resp-tabs-container {border: none;float: none;width: 100%;min-height: 100px;clear: none;}
.resp-accordion-closed {display: none !important;}
.resp-vtabs .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1 !important;}
.banner{ height: 920px; background-size:cover; }
.banner_right{ float: none; margin: 0 auto; width: 80%;}
.banner_left{ display: none;}
.test_time{ text-align: center;}
.res_txt{display:block;}
.program_txt{font-size: 26px;}
.course_name{font-size: 26px;}
.course_link{font-size: 15px;}
.student-portfolio{
    padding-right: 0px;padding-left: 0;
}
.video-wrap .container{
    padding: 0px 15px;
}
.happy-students{
    padding-bottom: 30px;
}
#student-portfolio .owl-next{right: 0;}
#student-portfolio .owl-prev{left: 0px;}
}


@media(max-width: 710px){
    .banner{background:#F1F1F1;min-height: 0px;}
    .banner-top-inner{
        float: none;margin:0;padding:60px 20px;text-align: center;width: 100%;
    }
}

@media only screen and (max-width:480px) { 
.res_txt img{ float: left; width: 100%;}
.headerNumber{ display: none;}
.headerSM{ padding-right: 10px;}
.logo{margin-left:10px;}
.middle_left_content h2,.middle_left_content p,.middle_left_content h3,.middle_left_content h6{
    text-align: center;
}
.adwords-lists li{float:none;width: 100%; padding: 116px 0 20px 0px; margin-bottom: 20px; border-bottom: 1px solid #ccc;}
.first-col, .second-col, .third-col, .four-col{background-position:center 0px; text-align: center;}
.extra_padd{padding-top:116px!important;}
.program_txt{font-size: 22px;}
.course_name{font-size: 22px;}
.course_link{font-size: 13px;}
.video-wrap iframe {
    height: 300px;
    width: 100%;
}
.happy-students .video-wrap {
  
    padding: 0px 0px 0;
    width: 100%;
}

#students-view .owl-next {
    right:-15px!important;
}
#students-view .owl-prev {
    left:-15px!important;
}
}

@media only screen and (max-width:320px) {   
.studentPic{text-align: center;}
.studentPic img{float: none;}
.studentQuote:after { left: 50%;}



}